div#catalog_content div#home{ margin-top:20px;}
div#catalog_content div#home ol{ list-style:decimal; padding:inherit; margin:inherit; margin-left:12px;}
div#catalog_content div#home ol li{ list-style:decimal; padding:inherit; margin:inherit;}
div#catalog_content div#home #hd h1{color: #0078c1;  font-size: 17px;  line-height: 22px; padding-bottom: 10px;}
div#catalog_content div#home .virtual_title{border-bottom:3px solid #555; color: #1d6f9e; display: block; font-size: 20px; font-weight:normal; margin:15px 0;}
div#catalog_content div#home table#Table1 ul {padding-bottom:20px}
div#catalog_content div#home table#Table1 ul li.question {font-weight:bold; padding-bottom:10px; color: #1D6F9E;}
div#catalog_content div#home table#Table1 p {padding-bottom:10px}
div#catalog_content div#home table#Table1 ol li {list-style:decimal; margin-left:25px; padding-bottom:10px}
div#catalog_content div#home div.policyquestion {padding:10px; background:#f7f7f7; border:1px solid #ccc; margin-bottom:10px}
div#catalog_content div#home div.policyquestion ol li  {color: #1D6F9E;}
div#catalog_content div#home table#Table1 ul.heading{margin:10px 0; overflow:hidden; padding:0;width:100%;}

div#catalog_content div#home div#catcontent h2 {font-weight:bold; color:#0079c2; padding-top:10px }
div#catalog_content div#home div#catcontent p {padding-bottom:5px; font-weight:normal}
div#catalog_content div#home div#catcontent ul {margin-left:10px; margin-bottom:10px; list-style:disc}
div#catalog_content div#home div#catcontent ul li {list-style:disc; padding:5px 0 0 5px; margin-left:20px}

div#catalog_content div#home div#catcontent h3{font-weight:bold; font-size:13px; padding-top:10px }


div#faqcontent ul.questionslist li{font-weight:700;padding:3px 0 0}
div#faqcontent ul.questionans{margin:10px 0 10px 10px}
div#faqcontent ul.questionans li{border-bottom:1px dotted #111;padding:10px 0}
div#faqcontent ul.questionans li span{font-weight:700;padding-bottom:3px;display:block}
div#contactconatainer{margin-top:10px;margin-left:10px}
div#contactconatainer ul.emailcontactlist{margin-top:10px;font-weight:700}
div#contactconatainer ul.emailcontactlist li.heading{font-weight:400;color:#1d6f96;margin:10px 0}
div#contactconatainer ul.emailcontactlist li ol li{border-bottom:1px dotted #111;padding:3px 0 5px}
div#contactconatainer ul.addresslist{margin-top:10px;font-weight:400}
div#contactconatainer ul.addresslist h3.heading{font-weight:400;color:#1d6f96;border:none;margin:10px 0;padding:0}
div#contactconatainer ul.addresslist li{border-bottom:1px dotted #111;padding:10px 0}
div#contactconatainer ul.addresslist li ol li{border:none;vertical-align:top;display:inline-block;padding:0}
div#contactconatainer ul.addresslist li ol li.location{width:180px}
div#contactconatainer ul.addresslist li ol li.address{width:195px}
div#contactconatainer ul.addresslist li ol li.mapicon{width:100px;text-align:center}

#hotdeals .hotdeals_list { margin:30px 7px 0px 7px;}
#hotdeals .alterrow {background-color: #e7e7e8;}
#hotdeals ul{ margin-left: 0px!important;}
#hotdeals ul li{ list-style: outside none none !important; margin-left: 0 !important; padding-bottom: 7px !important; padding-top: 7px !important;}
#hotdeals ul.heading li{ font-weight:bold;}
.mobile_heading{ display:none;}
#hotdeals ul.alterrow li:nth-child(2n+3) span{ text-decoration:line-through;}
#hotdeals ul.alterrow li:nth-child(2n+4) span{ color:#008265;}
 
@media screen and (max-width:767px) {
  .pdp-mobile-right {display:none;}
}
@media screen and (max-width:420px) {
    #hotdeals .hotdeals_list{margin:15px 0px 0px 0px;}
    ul.heading{ display:none;}
    #hotdeals .alterrow{ margin:0px;}
    #hotdeals .alterrow span{ padding-left:140px; display:block;}
    #hotdeals .alterrow .mobile_heading{ display:block; float:left; width:140px; padding:0px; font-weight:bold; text-decoration:none!important; color:#000!important; }    
}